<@@tag class="@@class navigation">
  <ul class="navigation__list flex --align-center --just-space">
    <li class="navigation__item">
      <a href="#"
         class="navigation__link">Меню</a>
    </li>
    <li class="navigation__item">
      <a href="#"
         class="navigation__link">Акции</a>
    </li>
    <li class="navigation__item">
      <a href="#"
         class="navigation__link --is-active">Контакты</a>
    </li>
  </ul>
</@@tag>
